PDA

Visualizza la versione completa : [ubuntu] installare falsh player e skype su AMD64


donato.sciarra
16-02-2007, 13:18
salve ragazzi,

arieccomi qui per una nuova domanda!

sono nuovo del mondo linux e come prima distro ho scelto UBUNTU 6.10, l'installazione e' stata semplicissima ho fatto alcune prove e tuttosommato sono riuscito quasi sempre a cavarmela anche con qualche guida trovata in rete !

Non riesco per ad installare flash player 9 e skype !

Come posso risolvere?

Ho letto che di skype non esiste codice per architettura a 64bit. . . .e se ci piazzassi quello a 32 :master: ???

come faccio?

E con flash player come procedo???


Un grazie a quanti mi aiuteranno. . . . . .ciao ciao :ciauz:

P.S.
Sarei grato a chiunque rispondesse di commentare adeguatamente il tutto ! ( :zizi: Utente alle prime armi )

vortex87
16-02-2007, 13:41
Cerca su www.ubuntuforums.org o www.ubuntu-it.org
Per Flash cerca "nspluginwrapper"

donato.sciarra
16-02-2007, 15:18
Originariamente inviato da vortex87
Per Flash cerca "nspluginwrapper"

gia' provata na nn c riesco -.-'

vortex87
16-02-2007, 15:23
Originariamente inviato da donato.sciarra
gia' provata na nn c riesco -.-'

Cos' che non va?

donato.sciarra
16-02-2007, 16:10
ho seguito questa guida (http://wlt.netsons.org/comments.php?y=06&m=09&entry=entry060921-102834) , va completamente a buon fine solo che non riesco a vedere gli swf :confused:

non mi da nessun tipo di errore. . .ho riavviato firefox, il pc . . . .ma nada de nada :(

please help !

vortex87
16-02-2007, 16:17
Anch'io avevo un problema simile. Mi pare di aver risolto con
"nspluginwrapper -i /usr/lib/mozilla/plugins/libflashplayer.so"
dato come utente normale (e che quindi da ripetere per ogni utente), senza fare i passaggi dal 6 in poi
:stordita:

donato.sciarra
16-02-2007, 19:15
niente da fare. . . .non va :dh: !

trader#1
16-02-2007, 19:42
digitando about:plugins nella barra degli indirizzi del browser che vedi ?? --->> Shockwave Flash 9.0 r31

la versione 9 l'ultima...disponibile

prova ad usare questo http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash

option 1 tar.gz

scompattalo e copia il plugin in /usr/lib/firefox/plugins/ (per tutti gli utenti se usi firefox)

se lo vuoi abilitare solo per il tuo user copia il plugin in /home/UTENTE/.mozilla/plugins/

ciao ciao

donato.sciarra
17-02-2007, 13:48
Originariamente inviato da trader#1
digitando about:plugins nella barra degli indirizzi del browser che vedi ?? --->> Shockwave Flash 9.0 r31

la versione 9 l'ultima...disponibile

prova ad usare questo http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash

option 1 tar.gz

scompattalo e copia il plugin in /usr/lib/firefox/plugins/ (per tutti gli utenti se usi firefox)

se lo vuoi abilitare solo per il tuo user copia il plugin in /home/UTENTE/.mozilla/plugins/

ciao ciao

-.-'

gia fatto ma nn funge. . .

donato.sciarra
18-02-2007, 17:20
ragazzi vi prego aiutoooooooo !

Loading